/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

body {
     color: #333333;
     background-color: #D2D2D2;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-align: left;
     margin: 0px;
     padding: 0px;
     }

a {
     color: #333333;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

a:hover {
     color: #000000;
     }

/* +------------------------------------------------------------+ */
/* | Skin Background                                            | */
/* +------------------------------------------------------------+ */

#skin_background {
     background-color: #EFEFEF;
     padding: 0px;
     margin: 0px;
     background-image: url('../media/background.png');
     background-position: top left;
     background-repeat: repeat;
     background-attachment: fixed;
     }

/* +------------------------------------------------------------+ */
/* | TMG Skin Divs                                              | */
/* +------------------------------------------------------------+ */

#tmg_skin_header_wrapper {
     margin: 0px auto 0px 5px;
     display: block;
     width: 915px;
     height: 200px;
     background-image: url('../media/tmgheaderbg.png');
     background-repeat: no-repeat;
     clear: both;
     }
     
#tmg_skin_wrapper_content {
    width: 910px;
    background-color: #fff;
    margin: 0px auto;
    padding: 0px 10px;
    }
    
#tmg_skin_header {
     margin: 0px auto;
     width: 910px;
     background-color: #FFFFFF;
     padding: 0px 10px;
     /* -moz-box-shadow: 0px 2px 2px #999999;
     -webkit-box-shadow: 0px 2px 2px #999999;
     box-shadow: 0px 2px 2px #999999; */
     clear: both;
     }
     
#tmg_logo_bottom{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    z-index: 10;
    position: absolute;
    left: 224px;
    top: 75px;
    }
    
#tmg_skin_top_menu {
     color: #FFFFFF;
     float: left;
     width: 740px;
     margin-left: 170px;
     margin-top: 32px;
     }

/* TOPM2 Change width to fixed 755px from percent with new items */

#tmg_skin_top_menu2 {
     color: #FFFFFF;
     width: 100%;
     margin-top: 0px;
     font-size: 113%;
     font-weight: bold;
     margin-left: auto;
     margin-right: auto;
     }

#tmg_skin_top_menu2 a {
     color: #212324;
     display: block;
     float: right;
     position: relative;
     text-decoration: none;
     padding: 5px 8px 4px 17px;
     margin: 8px 7px 0px 1px;
     font-weight: bold;
     background-image: url(../media/greenbutton.png);
     background-repeat: no-repeat;
     background-position: left center;
     border-right: 1px solid #C6C6CB;
     }
	
#tmg_skin_top_menu a {
     color: #212324;
     display: block;
     float: left;
     position: relative;
     text-decoration: none;
     padding: 5px 8px 4px 15px;
     margin: -1px 7px 0px 1px;
     font-weight: normal;
     background-image: url(../media/greenbutton.png);
     background-repeat: no-repeat;
     background-position: left center;
     border-right: 1px solid #C6C6CB;
     }

#tmg_skin_top_menu a:hover {
     color: #009b3a;
     background-image: url(../media/greenbutton.png);
     background-repeat: no-repeat;
     background-position: left center;
     text-decoration: none;
     font-weight: normal;
     }

#tmg_skin_top_menu2 a:hover {
     color: #009b3a;
     background-image: url(../media/greenbutton.png);
     background-repeat: no-repeat;
     background-position: left center;
     text-decoration: none;
     font-weight: bold;
     }
	 
#tmg_skin_top_menu a.tmg_tmg_skin_top_menu_last {
     border-right: none;
     }
     
#tmg_skin_left {
    margin: 0px 5px 0px 5px;
    display: block;
    width: 195px;
    float: left;
    background-image: url("../media/freecall.png");
    background-repeat: no-repeat;
    padding: 55px 0px 0px 0px;
    }

#tmg_quickquote_link {
     color: #E70000;
     margin: 10px 0px 30px 0px;
     font-weight: bold;
     font-size: 20px;
     text-align: center;
     font-family: Arial, Helvetica, sans-serif;
     }

#tmg_quickquote_link a {
     color: #E70000;
     font-weight: bold;
     font-size: 20px;
     }

#tmg_quickquote_link a:hover {
     color: #FF0000;
     position: relative;
     }
    
ul.tickdesk {
    list-style-type: none;
    padding: 0px;
    margin: 10px;
}

ul.tickdesk li {
    background-image: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/greentick.jpg);
    background-repeat: no-repeat;
    background-position: 0px top; 
    background-size: 18px;
    padding-left: 30px;
    padding-top: 6px;
    padding-bottom: 4px;
    font-weight: lighter;
}

td.tick {
    background-image: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/greentick.jpg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position-y: center;
    background-position-x: center;
    padding: 10px;
}

ul.crossdesk {
    list-style-type: none;
    padding: 0px;
    margin: 10px;
}

ul.crossdesk li {
    background-image: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/redcross.jpg);
    background-repeat: no-repeat;
    background-position: 0px top; 
    padding-left: 40px;
    padding-top: 11px;
    padding-bottom: 7px;
    font-weight: bold;
}

#clicktocall img {
        position: relative;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -20%);
}

#clicktocall { position: relative; width: 125px; height: 125px; float: right; margin-top: 20px; margin-right: 25px; }
.spacedtext { line-height: 1.5em; }

 /* +------------------------------------------------------------+ */
/* | TMG Skin - Flexicommercial Items                          | */
/* +------------------------------------------------------------+ */   

.flexi48m {
  background: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/Package48.gif);
  background-size: cover;
  width: 400px;
  height: 190px;
  margin: 10px 4% 20px 10px;
  position: relative;
  float: left;
}


.flexi48mfrom {
  background: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/Flexi48mFrom.gif);
  background-size: cover;
  width: 400px;
  height: 190px;
  margin: 10px 4% 20px 10px;
  position: relative;
  float: left;
}

.prod_flexifigure p { font-weight: bold; font-size: 31px; position: absolute; bottom: 77px; left: 42px; color: #505050; margin: 0; }
.prod_flexifigure2 p { font-weight: bold; font-size: 40px; position: absolute; bottom: 73px; left: 47px; color: #505050; margin: 0; }


 /* +------------------------------------------------------------+ */
/* | TMG Skin - OEM Related                                        | */
/* +------------------------------------------------------------+ */   

#AD_VIAVI_HP {
    background: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/VIAVI-MASTER-Distributor.png);
    background-size: cover;
    width: 85px;
    height: 85px;
    margin: 0px 30px 10px 30px;
    float: left;
}


#AD_JDSU {
    background: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/VIAVI-MASTER-Distributor.png);
    background-size: cover;
    width: 85px;
    height: 85px;
    margin: 10px 40px 10px 0px;
    position: relative;
    float: left;
}


#AD_COPPER {
    background: url(https://www.tmgtestequipment.com.au/solutions/skins/TMG042015/media/JDSU_Distributor_logo.gif);
    background-size: cover;
     width: 80px;
    height: 74px;
       margin: 10px 40px 20px 23px;
    position: relative;
    float: left;
}

.manu_logo img {
    max-width: 50%;
    max-height: 80px;
    padding: 0px 0 10px 0;
}


.manu_logo_prodlistname img {
    max-width: 60%;
    max-height: 50px;
    padding: 5px 0px 5px 0px;
}

    
 /* +------------------------------------------------------------+ */
/* | TMG Skin - Migration                                            | */
/* +------------------------------------------------------------+ */   


.navtrail { width: 97%; padding-bottom: 5px; border-bottom: 1px dashed #858585; }
.prod_detail_man { color: #009b3a; font-size: 15px; font-weight: bold; margin: 0; padding: 0; }
.prod_detail_model { color: #000; font-size: 15px; font-weight: bold; margin: 0; padding: 0; }
#prod_detail_acq { height: 81px; margin: 0 0 40px 40px; padding: 0; border-color: #009b3a; border-style: solid; border-width: 0 1px 1px; }
.prod_detail_acq_tr { height: 27px; }
.prod_detail_acqname { color: #787878; width: 125px; height: 27px; margin: 0; padding: 4px; border-top: 1px solid #009b3a; }
.prod_detail_acq_pic { color: #787878; text-align: center; vertical-align: middle; width: 21px; height: 27px; margin: 0; padding: 4px; border-top: 1px solid #009b3a; border-right: 1px solid #009b3a; }
#prod_detail_dl { margin: 20px 0 20px 90px; padding: 0; }
.prod_detail_dl_tr { height: 27px; }
.prod_detail_dlname { color: #1F4DA3; font-weight: bold; width: 100px; margin: 0; padding: 4px; }
.prod_detail_dl_pic { color: #009B3A; text-align: center; vertical-align: middle; width: 21px; height: 27px; margin: 0; padding: 4px; }
.prod_detail_notshown { color: #000; font-weight: bold; padding-top: 15px; padding-bottom: 15px; }
.prod_detail_call { color: #009b3a; font-size: 12px; font-weight: bold; width: 300px; padding-top: 15px; }
.prod_detail_phone { color: #000; padding-top: 15px; width: 300px; }
.prod_detail_desc { color: #009b3a; font-weight: bold; line-height: 2px; padding-top: 15px; }
.prod_detail_desc_text { line-height: 1.5em; }
.prod_detail_descshort { color: #858585; font-weight: bold; margin: 0; padding: 0; }
.prod_detail_spec { color: #009b3a; font-weight: bold; padding-top: 15px; }
.prod_detail_opt { color: #009b3a; font-weight: bold; padding-top: 15px; }
#proddetailimage { background-image: url(/products/skins/201106TMG/media/prodbackground.jpg); background-repeat: no-repeat; background-position: center; text-align: center; vertical-align: middle; position: relative; width: 230px; height: 230px; float: right; margin: 10px; padding: 20px 0 0; display: block; }
#proddetailimage_left { background-image: url(/products/skins/201106TMG/media/prodbackground.jpg); background-repeat: no-repeat; background-position: center; text-align: center; vertical-align: middle; position: relative; width: 230px; height: 230px; float: left; margin: 10px; padding: 20px 0 0; display: block; }
#proddetailimage_right { background-image: url(/products/skins/201106TMG/media/prodbackground.jpg); background-repeat: no-repeat; background-position: center; text-align: center; vertical-align: middle; position: relative; width: 230px; height: 230px; float: left; margin: 10px 0px 100px; padding: 20px 30px 0px; display: block; }
#manudetailimage { background-image: url(/products/skins/201106TMG/media/manubackground.jpg); background-repeat: no-repeat; background-position: center; text-align: center; vertical-align: middle; position: relative; width: 150px; height: 150px; float: left; margin: 0px; padding: 50px 0 0; display: block; }
.topprodcat {
    color: #009b3a;
    font-size: 16px;
    font-weight: bold;		padding-bottom: 5px;
}

/* +------------------------------------------------------------+ */
/* | TMG Skin Navmenu Widgets                                | */
/* +------------------------------------------------------------+ */

#tmg_skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent {
     margin: 0px 0px 0px 4px;
     }

#tmg_skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent p {
     margin: 0px;
     color: #000000;
     }

#tmg_skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a {
     color: #000000;
     text-decoration: none;
     font-weight: bold;
     }

#tmg_skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a:hover {
     color: #000000;
     text-decoration: underline;
     font-weight: bold;
     }

#tmg_skin_navmenu {
     width: 900px;
     margin: 0px auto 10px auto;
     padding: 5px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Top                                      | */
/* +------------------------------------------------------------+ */

#skin_top {
     margin: 0px;
     width: 100%;
     background-color: #000000;
     padding: 5px 0px 5px 0px;
     -moz-box-shadow: 0px 2px 2px #555555;
     -webkit-box-shadow: 0px 2px 2px #555555;
     box-shadow: 0px 2px 2px #555555;
     z-index: 10;
     }

#skin_top_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#skin_top_menu {
     color: #FFFFFF;
     float: left;
     width: 435px;
     }

#skin_top_miniacctlogin {
     float: right;
     width: 435px;
     }

/* +------------------------------------------------------------+ */
/* | Top Menu                                                   | */
/* +------------------------------------------------------------+ */

#skin_top_menu ul {
     padding: 0px;
     margin: 0px;
     list-style: none;
     }

#skin_top_menu li {
     padding: 0px;
     margin: 0px;
     list-style: none;
     display: inline;
     }

#skin_top_menu ul li a {
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: none;
     margin: 0px 5px 0px 0px;
     padding: 0px 5px 0px 0px;
     font-size: 11px;
     border-right: 1px solid #FFFFFF;
     }

#skin_top_menu ul li:last-child a {
     border-right: none;
     }

#skin_top_menu ul li a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Mini Account Login                                         | */
/* +------------------------------------------------------------+ */

#miniacctlogin {
     text-align: right;
     color: #FFFFFF;
     font-size: 11px;
     }

#miniacctlogin a {
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: underline;
     }

#miniacctlogin ul li a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header                                   | */
/* +------------------------------------------------------------+ */

#skin_header {
     margin: 0px 0px 10px 0px;
     width: 100%;
     background-color: #FFFFFF;
     padding: 10px 0px 5px 0px;
     -moz-box-shadow: 0px 2px 2px #999999;
     -webkit-box-shadow: 0px 2px 2px #999999;
     box-shadow: 0px 2px 2px #999999;
     clear: both;
     }

#skin_header_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#skin_header_home {
     float: left;
     width: 600px;
     }

#skin_header_widgets {
     float: right;
     /* width: 910px; */
     margin-bottom: 14px;
     margin-top: 10px;
     margin-right: 9px;
     }

/* +------------------------------------------------------------+ */
/* | Custom Skin Header Widgets                                 | */
/* +------------------------------------------------------------+ */

#skin_header_widgets .formbutton, #skin_header_widgets .formfield {
     margin: 0px;
     }

#skin_header_widgets #ecom_skinwidget_minicart .skin_widgetcontent {
     margin-bottom: 15px;
     }

#skin_header_widgets #ecom_skinwidget_minicart p {
     margin-bottom: 4px;
     }

#skin_header_widgets #core_skinwidget_currency .skin_widgetcontent {
     margin: 0px;
     }

#skin_header_widgets #core_skinwidget_currency {
     padding: 25px 5px 5px 5px;
     margin: 0px;
     background-image: url('../media/currency.png');
     background-position: top left;
     background-repeat: no-repeat;
     display: inline-block;
     background-color: #EFEFEF;
     border: 1px solid #DEDEDE;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     float: right;
     }

/* +------------------------------------------------------------+ */
/* | Custom Skin Navmenu Widgets                                | */
/* +------------------------------------------------------------+ */

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent {
     margin: 12px 0px 0px 4px;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent p {
     margin: 0px;
     color: #000000;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a {
     color: #000000;
     text-decoration: none;
     font-weight: bold;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a:hover {
     color: #000000;
     text-decoration: underline;
     font-weight: bold;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Navmenu                                  | */
/* +------------------------------------------------------------+ */

#skin_navmenu {
     width: 900px;
     margin: 0px auto 10px auto;
     padding: 0px;
     clear: both;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Wrapper Content                          | */
/* +------------------------------------------------------------+ */

#skin_wrapper_content {
     width: 878px;
     background-color: #FFFFFF;
     border-top: 1px solid #009546;
     border-left: 1px solid #009546;
     border-right: 1px solid #009546;
     padding: 10px;
     margin: 0px auto 0px auto;
     -moz-border-radius: 6px 6px 0px 0px;
     -webkit-border-radius: 6px 6px 0px 0px;
     border-radius: 6px 6px 0px 0px;
     -moz-box-shadow: 2px 2px 2px #999999;
     -webkit-box-shadow: 2px 2px 2px #999999;
     box-shadow: 2px 2px 2px #999999;
}

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Left                                     | */
/* +------------------------------------------------------------+ */

#skin_left {
     margin: 0px;
     display: block;
     width: 195px;
     clear: both;
     float: left;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Content                                  | */
/* +------------------------------------------------------------+ */

#skin_content {
     margin: 0px;
     display: block;
     width: 890px;
     clear: both;
     }

/* +------------------------------------------------------------+ */
/* | Page Title                                                 | */
/* +------------------------------------------------------------+ */

#skin_pgtitle {
     color: #000000;
     margin: 0px 0px 15px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 28px;
     line-height: 1em;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer                                   | */
/* +------------------------------------------------------------+ */

#skin_footer {
     margin: 0px auto 0px auto;
     display: block;
     clear: both;
     background-color: #F6F6F6;
     padding: 10px 0px 10px 0px;
     -moz-box-shadow: 0px -2px 2px #999999;
     -webkit-box-shadow: 0px -2px 2px #999999;
     box-shadow: 0px -2px 2px #999999;
     z-index: 10;
     background-image: url('../media/footer.png');
     background-position: bottom left;
     background-repeat: repeat-x;
     }

#skin_footer_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#skin_footer_widgets {
     float: left;
     width: 675px;
     }

#skin_footer_copyright {
     float: right;
     width: 195px;
     font-size: 10px;
     text-align: right;
     }


/* +------------------------------------------------------------+ */
/* | iFramecontrols to handle embedded video SM | */
/* +------------------------------------------------------------+ */

iframe {
  width: 100%;
}

.aspect-ratio {
        position: relative;
    width: 94%;
    height: 0;
    padding-bottom: 71%;
    margin-left: 3%;
    margin-top: 5%;
    margin-bottom: 5%;
}

.aspect-ratio iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}

.ytprod {
    position: relative;
    width: 53%;
    height: 0;
    padding-bottom: 35%;
    margin-left: 5%;
    margin-top: 1%;
    margin-bottom: 1%;
    float: right;
}

.ytprod iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0; top: 0;
}

.ytsub {
    position: relative;
    width: 53%;
    padding-bottom: 3%;
    margin-top: 0.4%;
    margin-block-start: 0.2em;
    float: right;
}

.ytsubv {
    padding-bottom: 1.4%;
    padding-top: 2%;
    float: right;
}

.vidright {
    width: 45%;
    float: right;
    padding-right: 3%;
}

.vidleft {
    width: 45%;
    float: left;
    padding-left: 3%;
}


/* +------------------------------------------------------------+ */
/* | eWay Button                                                    | */
/* +------------------------------------------------------------+ */

/* eway-paynow CSS dynamically added to merchant pages usign the PayNow fucntionality of eCrypt.js*/
.eway-button {
    overflow: hidden;
    display: inline-block;
    visibility: visible !important;
    -webkit-font-smoothing: antialiased;
    border: 0;
    padding: 1px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -ms-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -o-box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    box-shadow: 0 1px 0 rgba(0,0,0,0.2);
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
}

.eway-button span {
    display: block;
    position: relative;
    padding: 0 12px;
    height: 30px;
    line-height: 30px;
    background: #FF8200;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px
}

.eway-button.processed{
    background: #27A200;    
    cursor: default;
}

.eway-button.processed span {
    background: #27A200;    
    cursor: default;
}

.eway-button.error{
    background: #A20000;    
    cursor: default;
}

.eway-button.error span {
    background: #A20000;    
    cursor: default;
}

.eway-button.disabled{
    background: #808080;    
    cursor: default;
}

.eway-button.disabled span {
    background: #808080;    
    cursor: default;
}

.eway-button.processing{
    cursor: wait;
}

/**
 * CSS3 Tips v1.0.1
 *
 * A stylesheet for creating tooltips without using anything other than CSS3.
 *
 * created by c.bavota
 * released under GPL v2
 *
 * March 21st, 2014
 */
[data-tips] {
	position: relative;
	text-decoration: none;
}

	[data-tips]:after,
	[data-tips]:before {
	    position: absolute;
	    z-index: 100;
		opacity: 0;
	}

		[data-tips]:after {
			content: attr(data-tips);
			height: 25px;
			line-height: 25px;
			padding: 0 10px;
			font-size: 12px;
			text-align: center;
			color: #fff;
			background: #222;
			border-radius: 5px;
			text-shadow: 0 0 5px #000;
			-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
			-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
			box-shadow: 0 0 5px rgba(0,0,0,0.3);
			white-space: nowrap;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
		}

		[data-tips]:before {
			content: "";
			width: 0;
			height: 0;
			border-width: 6px;
			border-style: solid;
		}

		[data-tips]:hover:after,
		[data-tips]:hover:before {
			opacity: 1;
		}

/* Top tips */
[data-tips].top-tip:after,
[data-tips].top-tip:before {
    -webkit-transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: bottom 0.25s ease-in-out, opacity 0.25s ease-in-out;
	bottom: 90%;
	left: -9999px;
	margin-bottom: 12px;
}

	[data-tips].top-tip:before {
		border-color: #222 transparent transparent transparent;
		margin-bottom: 0;
	}

	[data-tips].top-tip:hover:after,
	[data-tips].top-tip:hover:before {
		bottom: 100%;
		left: 0;
	}

	[data-tips].top-tip:hover:before {
		left: 15px;
	}

/* Bottom tip */
[data-tips].bottom-tip:after,
[data-tips].bottom-tip:before {
    -webkit-transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: top 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: 90%;
	left: -9999px;
	margin-top: 12px;
}

	[data-tips].bottom-tip:before {
		border-color: transparent transparent #222 transparent;
		margin-top: 0;
	}

	[data-tips].bottom-tip:hover:after,
	[data-tips].bottom-tip:hover:before {
		top: 100%;
		left: 0;
	}

	[data-tips].bottom-tip:hover:before {
		left: 15px;
	}

/* Right tip */
[data-tips].right-tip:after,
[data-tips].right-tip:before {
    -webkit-transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: left 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: -9999px;
	left: 96%;
	margin-left: 12px;
}

	[data-tips].right-tip:before {
		border-color: transparent #222 transparent transparent;
		margin-left: 0;
	}

	[data-tips].right-tip:hover:after,
	[data-tips].right-tip:hover:before {
		left: 100%;
		top: 0;
	}

	[data-tips].right-tip:hover:before {
		top: 7px;
	}

/* Left tip */
[data-tips].left-tip:after,
[data-tips].left-tip:before {
    -webkit-transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
    -moz-transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
    transition: right 0.25s ease-in-out, opacity 0.25s ease-in-out;
	top: -9999px;
	right: 96%;
	margin-right: 12px;
}

	[data-tips].left-tip:before {
		border-color: transparent transparent transparent #222;
		margin-right: 0;
	}

	[data-tips].left-tip:hover:after,
	[data-tips].left-tip:hover:before {
		right: 100%;
		top: 0;
	}

	[data-tips].left-tip:hover:before {
		top: 7px;
	}

/* +------------------------------------------------------------+ */
/* | Coupon Code CSS                                          | */
/* +------------------------------------------------------------+ */

div.couponcode {
    background-color: #fff;
    border: #ccc solid 1px;
    font-family: monospace;
    font-weight: bold;
    line-height: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

div.couponcode strong {
    border-left: #ddd solid 1px;
    padding: 10px;
}

div.couponcode {
    font-size: 200%;
   margin: 0 10% 0 10%;
}

div.couponcode i {
    background-color: #eee;
    color: #aaa;
    padding: 5px;
}

/* +------------------------------------------------------------+ */
/* | SM                                                                   | */
/* +------------------------------------------------------------+ */

div.cms_8pxbd {
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
	padding: 0px 20px 20px 20px;
    border: 8px solid #DEDEDE;
	margin: 6px;
	}

div.cms_8pxbd:hover {
	border: 8px solid #1CB163;
    }

td.tblrentalcatcol {
    width: 32%;
	}

ul.rentitemlist {
    list-style: none;
    padding-inline-start: 13px;
    margin-block-start: 6px;
    line-height: 1.4;
}

p.rheading{
    background-color: #02A750;
    color: white;
    padding: 3%;
    font-size: 134%;
    -moz-border-radius: 0px 40px 0px 0px;
    -webkit-border-radius: 0px 40px 0px 0px;
    border-radius: 0px 40px 0px 0px;
    font-weight: bold;
    margin-top: 3% !important;
}

p.tbllinks {
    font-size: 135%;
    margin-left: 32px;
    line-height: 1.6;
}

p.tbllinks a {
    color: black;
    font-weight: bold;
}

p.tbllinks a:hover {
    color: #02A750;
}

a.divLink {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    /* Makes sure the link doesn't get underlined */
    z-index: 10;
    /* raises anchor tag above everything else in div */
    background-color: white;
    /*workaround to make clickable in IE */
    opacity: 0;
    /*workaround to make clickable in IE */
    filter: alpha(opacity=0);
    /*workaround to make clickable in IE */
}

/* +------------------------------------------------------------+ */
/* | Font Awesome CSS                                        | */
/* +------------------------------------------------------------+ */


.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/* +------------------------------------------------------------+ */
/* | Service Centre Page                                        | */
/* +------------------------------------------------------------+ */

ul.servicecap {
    list-style-type: none;
    padding: 0px;
    margin: 8px;
}

ul.servicecap li {
    background-image: url(../media/greenbutton.png);
    background-repeat: no-repeat;
    background-position: 0px; 
    background-size: 10px;
    padding-left: 20px;
    padding-top: 2px;
    padding-bottom: 0px;
    font-weight: lighter;
    line-height: 1.55;
}

/* +------------------------------------------------------------+ */
/* |  LinkedIn Share Button CSS                            | */
/* +------------------------------------------------------------+ */

.IN-widget {
    padding-right: 5% !important;
    float: right;
}

/* +------------------------------------------------------------+ */
/* |  ToolTip CSS                                                    | */
/* +------------------------------------------------------------+ */

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

/* OTDR Selection Guide */

.osg-img
{
    text-align: center;
    vertical-align: top;
    float: left;
    width: 40%;
    padding-right: 10px;
    padding-bottom: 5px;
}

.osg-img > a
{
    font-weight: bold;
    font-size: 120%;
    color: #330066;
}

.osg-img > a > img
{
    width: 81%;
    padding-top: 20px;
}

.osg-img
{
    text-align: center;
    vertical-align: top;
    float: left;
    width: 40%;
    padding-right: 10px;
    padding-bottom: 5px;
}


.osg-otdr
{
    float: right;
	margin-top: 40px;
	margin-bottom: 10px;
	font-size: 90%;
}

.osg-otdr > a
{
    color: white;
	padding: 15px;
	font-weight: bold;
	text-decoration: none;
}

/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */